{
  "_id": "cordova-plugin-empatica-device@1.0.0",
  "_rev": "1-edd741f32e6b05a238a36a20e41c012e",
  "name": "cordova-plugin-empatica-device",
  "description": "cordova plugin to connect and get sensor data from Empatica device (especially E4)",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "mjohan <m.johan.alibasa@gmail.com>"
  ],
  "time": {
    "modified": "2017-01-26T09:20:17.692Z",
    "created": "2017-01-26T09:20:17.692Z",
    "1.0.0": "2017-01-26T09:20:17.692Z"
  },
  "homepage": "https://github.com/mjohan/cordova-plugin-empatica-device#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "empatica",
    "sensor"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mjohan/cordova-plugin-empatica-device.git"
  },
  "author": "Muhammad Johan Alibasa",
  "bugs": {
    "url": "https://github.com/mjohan/cordova-plugin-empatica-device/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"b91f86fb4a6b4be28952da0fd8d60556\"",
  "_lastModified": "Sat, 26 May 2018 20:58:15 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-empatica-device",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "ad3f97d4bf798eac7eec164d2203361c2175385d",
  "scripts": {},
  "_shasum": "61f05b772240ff4ea6ba077cde23d2f9c45c990c",
  "_from": ".",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.9.4",
  "_npmUser": "mjohan <m.johan.alibasa@gmail.com>",
  "dist": {
    "shasum": "61f05b772240ff4ea6ba077cde23d2f9c45c990c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-empatica-device/-/cordova-plugin-empatica-device-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-empatica-device-1.0.0.tgz_1485422413985_0.388504491886124"
  },
  "directories": {}
}
